{% extends 'base.html' %}
{% block title %}List Table{% endblock %}
{% block content %}
    <div class="container">
    <h1 class="text-center mt-4">Table List</h1>
        <table class="table table-striped">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Table</th>
                <th scope="col">Location</th>
                <th scope="col">Num Pax</th>
                <th scope="col">Actions</th>
            </tr>
            </thead>
            <tbody>
            {% for table in object_list %}
            <tr>
                <th scope="row">{{ forloop.counter }}</th>
                <td>{{ table.code }}</td>
                <td>{{ table.location }}</td>
                <td>{{ table.client_number }}</td>
                <td><a href="{% url 'restaurant:update_table' table.id %}"><i class="fas fa-edit"></i></a>
                    | <a href="{% url 'restaurant:delete_table' table.id %}" class="link-danger"><i class="fas fa-trash"></i></a></td>
            </tr>
            {% endfor%}
            </tbody>
        </table>

    </div>
{% endblock %}